Publishing details

Changelog

clj-stacktrace-clojure (0.2.6-3) unstable; urgency=medium

  * Team upload.
  * Build depend on clojure (>= 1.8)
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <email address hidden>  Fri, 23 Dec 2016 11:22:34 +0100

Available diffs

Builds

Built packages

Package files